@font-face {
    font-family: 'OpenSansLight';
    src: url('/media/OpenSans-Light-webfont.woff') format('woff'),
         url('/media/OpenSans-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('/media/OpenSans-Regular-webfont.woff') format('woff'),
         url('/media/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background-color:transparent;
}

body {
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
	color: #3c3c3c;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.7em;
	background: #e7e7e7 url("/media/bg.jpg") center top no-repeat;
	display:block;
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
	background-position: center 10px
}
.minimenu a {
	color: #BEBEBE;
	font-size: 15px;
	font-weight: 400;
	margin-left: 10px;
	vertical-align: bottom;
	width: auto;
	text-decoration: none;
}

.minimenu a:hover {
	color: #8EA4B6;
}

#header {
	float: left;
	height: 70px;
	margin: 0px;
	width: 900px;
}

#logo {
	float: left;
	width: auto;
}

h1 {
	font-family: 'OpenSansLight', Helvetica, Arial, sans-serif;
}
h3 {
font-size:20px;
padding:20px 0 20px;
}
#logo a { 
	border-bottom: medium none currentColor;
	color: #388FB9;
	font-size: 60px;
	font-weight: 600;
	letter-spacing: -4px;
	text-decoration: none;
	text-shadow: 0 0 3px;
}
strong,b {
font-weight: bold;
}
#content { 
	float: left;
	min-height: 420px;
        max-height: 999999px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

#footer { 
	margin-top:60px;
	background:#222;
	border-top: 1px solid #D3D3D3;
	float: left;
	font-size: 13px;
	padding: 30px 0px 40px;
	text-align: center;
	width: 100%;
	color:#BEBEBE;
	font-weight:400;
}
#footer a {
	color:#BEBEBE;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
}
#footer a:hover {
	color:#8EA4B6;
}
#wrapper { 
	margin: 10px auto;
	width: 900px;
}

#nav { 
	float: right;
	padding: 12px 0px 0px;
	width: auto;
	margin-top:8px;
}

#nav ul { 
	float: right;
	height: 50px;
}
#nav li a { 
	border-bottom: medium none currentColor;
	display: block;
	font-weight:400;
	font-size: 20px;
	padding: 12px;
	text-shadow: 0 0 1px #C4C4C4;
	color:#3A3A3A;
}

#nav li { 
	display: inline;
	float: left;
	text-align: center;
	width: auto;
}
a:hover { 
	color: #235F8D;
}
:focus { 
	outline: 0px none currentColor;
}
a { 
	color: #235F8D;
	font-weight: 400;
	text-decoration: none;
}

ol, ul { 
       list-style: none outside none;
}


vertical-align:middle;
}

.boxes { 
	vertical-align: middle;
}

p { 
	margin: 14px 0px;
}

.innerbox {
	font-family: 'OpenSansRegular', Helvetica;
	width:45%;
	border:border:1px solid #ddd;
	display:box;
	float:left;
	margin-right:10px;
	margin-left:30px;
	margin-bottom:20px;
	color:#3c3c3c;
}

.innerbox h1 {
	font-size:28px;
	text-align:left;
	color:#3a3a3a;
	font-weight: 300;
	margin: 17px 0px 10px 0px;
	margin-left:15px;
	text-shadow: 0 1px 0 #fff;
}

.innerbox-left {
	float:left;
	margin:5px;
	margin-left:-28px;
	height:36px;
	margin-top:12px;
	color:#3a3a3a;
}

.innerbox-right {
	float:left;
	margin:5px;
	margin-left:-28px;
	height:36px;
	margin-top:12px;
	color:#3a3a3a;
}

.innerbox li {
	list-style-image: url("https://vpn.ac/media/icons/checked3.png");
	padding-left: 5px;
	list-style-type:none;
}
.middle-title {
	text-align:center;
	color:#3a3a3a;
	font-size:34px;
	font-weight: 400;
	margin-top:10px;
	margin-bottom:30px;
}
.middle-title2 {
        text-align:center;
        color:#3a3a3a;
        font-size:28px;
        font-weight: 400;
        margin-top:30px;
        margin-bottom:30px;
}

.footermini {
	margin-right:30px;
}
  table#t2 {
    border-collapse: collapse;
        border-width: 0px;
        border-style: outset;
	margin: auto;
        line-height: 2.0em;
    text-align: center;
    vertical-align: top;width: 98%;border: 1px solid #357B9C;box-shadow:0 2px 10px rgba(0, 0, 0, 0.4);
}
table#t2 thead tr {

}

#pricebuttons:hover {
        background-color: #EC7445;
}

#pricebuttons {
        background-color: #D14836;
        border: 1px solid #D14836;
        background-image: -webkit-linear-gradient(top,#DD4B39,#D14836);
        background-image: -moz-linear-gradient(top,#DD4B39,#D14836);
        background-image: -ms-linear-gradient(top,#DD4B39,#D14836);
        background-image: -o-linear-gradient(top,#DD4B39,#D14836);
        background-image: linear-gradient(top,#DD4B39,#D14836);
        border-radius: 2px;
        color: #FFFFFF;
        display: inline-block;
        font-family: 'OpenSansLight', Helvetica;
        font-weight: 400;
        padding: 6px 15px;
        text-decoration: none;
}

.pricebuttons {
        background-color: #D14836;
        border: 1px solid #D14836;
        background-image: -webkit-linear-gradient(top,#DD4B39,#D14836);
        background-image: -moz-linear-gradient(top,#DD4B39,#D14836);
        background-image: -ms-linear-gradient(top,#DD4B39,#D14836);
        background-image: -o-linear-gradient(top,#DD4B39,#D14836);
        background-image: linear-gradient(top,#DD4B39,#D14836);
        border-radius: 2px;
        color: #FFFFFF;
        display: inline-block;
        font-family: 'OpenSansLight', Helvetica;
        font-weight: 400;
        padding: 6px 15px;
        text-decoration: none;
}

table#t2 thead tr th.t2 {
    font-family: 'OpenSansLight', Helvetica, Arial;
    color: #fff;
    background: none repeat scroll 0 0 #388FB9;
    letter-spacing: 0;
    line-height: 2.0;
    font-size: 1.5em;
    padding: 4px;
    text-transform: none;
    text-align: center;border-right: 1px solid #357B9C;
    
    
}

table#t2 thead tr th#t2.start {

}

table#t2 thead tr th#t2.end {

}

table#t2 tbody tr {
    background: none repeat scroll 0 0 #F0FAFF;
}

table#t2 tbody tr.table-alternate {
    background: none repeat scroll 0 0 #FCFEFF;
}

table#t2 tbody tr td {
    padding: 5px;
        border-width: 0px;
        font-size: 1.0em;
        border-top: medium none;border-left: 1px solid #357B9C;
    text-align: center;
        line-height: 1.2;
        vertical-align: middle;
}

table#t2 tbody tr td#n1 {
        width: 20%;
}
table#t2 tbody tr td#n2 {
        width: 20%;
}

table#t2 tbody tr:hover td {
}

table#t2 tfoot tr {
}

table#t2 tfoot tr td {
    background: none repeat scroll 0 0 #D1F0FF;
        padding: 4px;
        border-width: 0px;
        font-size: 1.0em;
        border-top: medium none;
    text-align: center;border-left: 1px solid #94DBFF;
}
.mapleft {
  float:left;
  width: 395px;
  text-align:center;
  color:#D14836;
  font-weight: 300;
  font-size:2em;
  text-shadow:0 0 1px #E4CDCD;
}
.mapleftin2 {
font-size:20px;
color:#D14836;
font-weight:400;
}
.trial1 {
width:100%;
color:#3A3A3A;
text-align:center;
padding-bottom:30px;
padding-top:40px;
font-size:16px;
}
.trial1 a {
color: #235F8D;
}
.trial2 {
font-family: 'OpenSansLight';
width:99%;
color:#3c3c3c;
text-align:center;
padding-bottom:15px;
padding-top:20px;
font-size:1.5em;
font-weight:400;
background:#FFFCDF;
border:1px solid #FFABAB;
margin-top:30px;
margin-bottom:30px;
height:auto;
min-height: 1px;
max-height: 999999px;
}
.trial2 a {
color: #235F8D;
font-weight:600;
}

input, textarea {
border:1px solid #d3d3d3;
background: #f9f9f9;
}
.lists {
margin-top:30px;
}
.lists li {
	margin-bottom:10px;
}
.lists ul {
	list-style-type: square;
	padding-left:30px;
}
.lists h2 {
font-weight:400;
font-size:1.6em;
text-align:left;
color:#3a3a3a;
margin: 30px 0px 30px 0px;
}
.lists img {
float:left;
margin:5px;
height:36px;
}
.lists h3 {
font-weight:500;
font-size:20px;
text-align:left;
color:#3a3a3a;
margin: 20px 0px 20px 0px;
padding:0;
}
.lists2 {
margin-top:30px;
font-size:1em;
height:auto;
min-height: 1px;
max-height: 999999px;
}
.lists2 a {
color: #235F8D;
}
.lists2 li {
        margin-bottom:2px;
}
.lists2 ul {
        list-style-type: square;
        padding-left:30px;
}
.lists2 h2 {
font-family: 'OpenSansLight',Helvetica,Arial;
font-size:24px;
text-align:left;
color:#3A3A3A;
margin: 30px 0px 10px 0px;
text-shadow:0 1px 0 #fff;
}


.faq span {
	margin:20px;
	display:block;
	clear:both;
	color:#5c5c5c;
}

.faq a {
	display:block;
	clear:both;
	margin-bottom:10px;
	font-size:1.2em;
	color:#3A3A3A;
}
.faq span a {
	display:inline;
	clear:none;
	color: #235F8D;
}
.faq {
	margin-top:10px;
	height:auto;
	min-height: 1px;
	max-height: 999999px;
}
.buttons:hover {
        background-color: #EC7445;
	color:#fff;
}

.buttons {
        background-color: #D14836;
        border: 1px solid #D14836;
        background-image: -webkit-linear-gradient(top,#DD4B39,#D14836);
        background-image: -moz-linear-gradient(top,#DD4B39,#D14836);
        background-image: -ms-linear-gradient(top,#DD4B39,#D14836);
        background-image: -o-linear-gradient(top,#DD4B39,#D14836);
        background-image: linear-gradient(top,#DD4B39,#D14836);
        border-radius: 2px;
        color: #FFFFFF;
        display: inline-block;
        font-family: 'OpenSansLight', Helvetica;
        text-shadow: 0 1px rgba(0, 0, 0, 0.1);
        font-weight: 400;
        padding: 6px 15px;
        text-decoration: none;
	margin-right:50px;
	margin-top:30px;
}
.notes {
	font-style:italic;
	padding:10px;
}


.serversTable table {
	border-collapse:collapse;
	text-align:left;
	width:100%;
}
.serversTable {
	font:normal 16px/150% 'OpenSansRegular',Arial,Helvetica,sans-serif;
	background:#fff;
	overflow:hidden;
	border:1px solid #006699;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.serversTable table td,.serversTable table th {
	padding:3px 10px;
}
.serversTable table thead th {
	background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#388FB9),color-stop(1,#388FB9) );
	background:-moz-linear-gradient( center top,#388FB9 5%,#388FB9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#388FB9',endColorstr='#388FB9');
	background-color:#388FB9;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	border-left:1px solid #388FB9;
}
.serversTable table thead th:first-child {
	border:none;
}
.serversTable table tbody td {
	color:#353535;
	border-left:1px solid #E1EEF4;
	font-size:14px;
	font-weight:normal;
}
.serversTable table tbody .alt td {
	background:#E1EEF4;
	color:#353535;
}
.serversTable table tbody td:first-child {
	border-left:none;
}
.serversTable table tbody tr:last-child td {
	border-bottom:none;
}
.serversTable table tfoot td div {
	border-top:1px solid #006699;
	background:#E1EEF4;
}
.serversTable table tfoot td {
	padding:0;
	font-size: 12px
}
.serversTable table tfoot td div {
	padding:2px 7px 2px 2px;
	text-align:right;
	font-weight:600;
}

.flag {
	width: 16px;
	height: 11px;
	margin-right: 5px;
	background:url(/media/icons/flags.png) no-repeat
}

.flag.flag-at {background-position: -16px 0}
.flag.flag-au {background-position: -32px 0}
.flag.flag-be {background-position: -48px 0}
.flag.flag-ca {background-position: -64px 0}
.flag.flag-ch {background-position: -80px 0; margin-right:0px;}
.flag.flag-cz {background-position: 0 -11px}
.flag.flag-de {background-position: -16px -11px}
.flag.flag-dk {background-position: -32px -11px}
.flag.flag-ee {background-position: -48px -11px}
.flag.flag-fi {background-position: -64px -11px}
.flag.flag-fr {background-position: -80px -11px}
.flag.flag-gb {background-position: 0 -22px}
.flag.flag-hk {background-position: -16px -22px}
.flag.flag-hr {background-position: -32px -22px}
.flag.flag-ie {background-position: -48px -22px}
.flag.flag-il {background-position: -64px -22px}
.flag.flag-is {background-position: -80px -22px}
.flag.flag-it {background-position: 0 -33px}
.flag.flag-jp {background-position: -16px -33px}
.flag.flag-kr {background-position: -32px -33px}
.flag.flag-lu {background-position: -48px -33px}
.flag.flag-nl {background-position: -64px -33px}
.flag.flag-no {background-position: -80px -33px}
.flag.flag-nz {background-position: 0 -44px}
.flag.flag-pl {background-position: -16px -44px}
.flag.flag-ro {background-position: -32px -44px}
.flag.flag-ru {background-position: -48px -44px}
.flag.flag-se {background-position: -64px -44px}
.flag.flag-si {background-position: -80px -44px}
.flag.flag-sk {background-position: 0 -55px}
.flag.flag-ua {background-position: -16px -55px}
.flag.flag-us {background-position: -32px -55px}

.tutorials-lists {
margin-top:30px;
}
.tutorials-lists a {
color: #235F8D;
font-weight: normal;
}
.tutorials-lists a:hover {
text-decoration: underline;
}
.tutorials-lists h2 {
font-weight: 700;
font-size: 24px;
text-alight: left;
color: #3a3a3a;
margin: 14px 0px 10px 0px;
}
.tutorials-lists ul {
        list-style-type: square;
        padding-left:30px;
}
.tutorials-win {
float:left;
width:70%;
}
.tutorials-win img {
float:left;
margin-right:10px;
margin-top:14px;
}
.tutorials-boxes {
float:left;
width:45%;
margin-top:20px;
}
.tutorials-boxes img {
margin-right:10px;
margin-top:12px;
float:left;
}
#promo {
font-size:15px;
width:auto;
float:left;
color:#fff;
}
#promo a {
color:#D14836;
font-size:15px;
}

.social {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	background: url(/media/social.png) no-repeat;
}
.social span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(/media/social.png) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.social:hover span {
	opacity: 1;
}
#twitter {
	background-position: -0px -0px;
}
#facebook {
	background-position: -28px -0px;
}
#gplus {
	background-position: -57px -0px;
}
#twitter span {
	background-position: -0px -24px;
}
#facebook span {
	background-position: -28px -24px;
}
#gplus span {
	background-position: -57px -24px;
}
.centerbox {
width:66%;
margin:auto;
margin-top:40px;
}
.centerbox ul {
margin-left:35px;
}
.centerbox li {
        list-style-image: url("https://vpn.ac/media/icons/checked3.png");
        padding-left: 5px;
        list-style-type:none;
}
.pricing {font-size:1.2em;color:#575757;border:1px solid #357B9C;border-style:outset;box-shadow:0 2px 10px rgba(0, 0, 0, 0.4);background-color:#fff;width:97%;margin:auto;margin-bottom:50px}
.pricing li {list-style-image:url("https://vpn.ac/media/icons/checked3.png");margin-top:5px;margin-left:40px;}
.period {display:inline-block;margin:0 30px;text-align:center;padding:4px;}
.buynow {text-align:center;margin-bottom:15px;}
.paymentmethods {text-align:center;margin:18px 0 15px 0;}
.period-save {color:#3c3c3c;margin:5px;}
.period-months {font-size:1.4em;color:#357B9C;}
.period-price {font-size:1.8em}
.refund {color:#515151;margin:5px;text-align:center;font-size:1em}
.upfront {color:#515151;margin:5px;text-align:center;font-size:0.7em}
.vpntitle {text-align:center;background:none repeat scroll 0 0 #388FB9;color:#FFF;font-size:30px;padding:10px;margin-bottom:20px}
.features-left {float:left;width:45%;margin-bottom:30px;}
.features-right {float:right;width:45%;margin-bottom:30px;}
.countries {text-align:center;margin:50px 0 50px 0}
.routers {margin:auto;text-align:center;border:1px solid #357B9C;border-style:outset;box-shadow:0 2px 10px rgba(0, 0, 0, 0.4);background-color:#fff;;margin:20px;font-family:"OpenSansLight";padding-bottom:20px;}
.routername {text-align:center;background:none repeat scroll 0 0 #388FB9;color:#FFF;font-size:1.4em;padding:5px;margin-bottom:15px}
.routerprice {text-align:center;margin-bottom:10px;font-size:1.2em;margin-top:10px;}
.routerdesc {float:left;width:300px;}
.routerimage {float:right;margin-right:20px;margin-top:15px}
.routerdesc ul {text-align:left;margin-left:30px;}
.routerdesc li {list-style-image:url("https://vpn.ac/media/icons/checked3.png");margin-top:5px}
.imgcenter img {display:block;margin-left:auto;margin-right:auto}
.testimonial {font-style:italic;margin-bottom:40px;}
